.the_content li a {
  background-color: transparent !important;
}
.post-name-give-now .re-menu,
.post-name-give-now .re-menu-donate,
.post-name-give-now .re-menu-search,
.post-name-give-now .re-menu-boxes,
.post-name-give-now .join_fight {
  display: none;
}
.donation-container {
  position: relative;
  margin-top: -200px;
  z-index: 100;
}
.donation-container .story {
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid #1d787e;
  padding: 15px;
  background-color: rgba(196, 222, 220, 0.8);
  position: -300px;
  position: relative;
}
.donate-container-in-post {
  margin-top: 0px;
}
.help_me {
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid #1d787e;
  padding: 15px;
  background-color: rgba(196, 222, 220, 0.95);
  display: none;
}
.donate_container {
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid #1d787e;
  padding: 15px;
  background-color: rgba(196, 222, 220, 0.8);
  position: -300px;
  position: relative;
}
.donate_container .gform_wrapper .validation_error {
  background-color: #FCE47E;
  color: black;
  border-top: 2px solid #00a9ac;
  border-bottom: 2px solid #00a9ac;
  border-radius: 0px;
}
.donate_container #validationError {
  display: none;
  background-color: #FCE47E;
  color: black;
  border-top: 2px solid #00a9ac;
  border-bottom: 2px solid #00a9ac;
  border-radius: 0px;
  padding: 7px;
  font-weight: 700;
}
.donate_container a {
  color: #444444;
}
.donate_container input[type="input"] {
  width: 100%;
  border: 1px solid #ccc;
  vertical-align: middle;
  line-height: 1.5;
  font-size: 16px;
  color: #444444;
  padding: 10px;
}
.donate_container .donate_secure {
  text-align: right;
  font-size: 14px;
  font-weight: normal;
}
.donate_container .donateform .auth_pane_one .amount_divs div.btn,
.donate_container .donateform .auth_pane_one .amount_divs input {
  text-align: center;
  border: none;
  background-color: #dedede;
  padding: 10px;
  margin: 10px;
  width: 90% !important;
  font-weight: 700;
  border: 1px solid darkgray;
  font-size: 17px;
}
.donate_container .donateform .auth_pane_one .amount_divs #otherAmount {
  padding: 10px;
}
.donate_container .donateform .auth_pane_one .amount_divs .display-parthers:hover .join-partners {
  display: block;
}
.donate_container .donateform .auth_pane_one .amount_divs .display-parthers .join-partners {
  width: 200px;
  padding: 20px;
  height: 75px;
  margin-top: -137px;
  color: #444444;
  font-weight: 600;
  margin-left: 150px;
  background-color: #c4dedc;
  border: 1px solid #1c787d;
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
  border-bottom-right-radius: 25px;
  box-shadow: #333333 0px 0px 25px 0px;
  display: none;
}
.donate_container .donateform .auth_pane_one .recurring {
  width: 100%;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  height: 40px;
}
.donate_container .donateform .auth_pane_one .recurring label {
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_one .recurring label {
    width: auto;
  }
}
.donate_container .donateform .auth_pane_one .recurring div {
  display: inline;
  float: left;
}
.donate_container .donateform .auth_pane_one .recurring div ul {
  display: inline;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
}
.donate_container .donateform .auth_pane_one .recurring div ul li {
  display: inline;
  float: left;
  margin-right: 15px;
  font-weight: 700;
  font-size: inherit;
  margin-bottom: 0px;
  width: 60px;
}
.donate_container .donateform .auth_pane_one .recurring div ul li label {
  font-size: 17px;
  line-height: 24px;
  vertical-align: text-top;
  margin-top: 0px;
}
.donate_container .donateform .auth_pane_two {
  display: none;
}
.donate_container .donateform .auth_pane_two .gfield {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.donate_container .donateform .auth_pane_two .gfield label {
  margin-bottom: 0px !important;
}
.donate_container .donateform .auth_pane_two .gform_wrapper li {
  margin-top: 0px;
}
.donate_container .donateform .auth_pane_two input.form-control {
  margin-top: 1px;
}
.donate_container .donateform .auth_pane_two .email {
  margin-left: 0px;
  padding-left: 0px !important;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .donate_container .donateform .auth_pane_two .email {
    float: left;
    width: 50%;
  }
}
.donate_container .donateform .auth_pane_two .phone {
  margin-right: 0px;
  padding-right: 0px !important;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .donate_container .donateform .auth_pane_two .phone {
    float: left;
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_two .phone {
    margin: 0px;
    padding: 0px;
  }
}
.donate_container .donateform .auth_pane_two .donate_address .address_city {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 0px;
  padding-left: 0px;
}
@media (min-width: 992px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_city {
    float: left;
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_city {
    margin: 0px;
    padding: 0px;
  }
}
.donate_container .donateform .auth_pane_two .donate_address .address_state {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_state {
    float: left;
    width: 25%;
  }
}
.donate_container .donateform .auth_pane_two .donate_address .address_state select {
  margin-top: 1px;
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_state {
    margin: 0px;
    padding: 0px;
  }
}
.donate_container .donateform .auth_pane_two .donate_address .address_zip {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 0px;
  padding-right: 0px;
}
@media (min-width: 992px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_zip {
    float: left;
    width: 16.66666667%;
  }
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_two .donate_address .address_zip {
    margin: 0px;
    padding: 0px;
  }
}
.donate_container .donateform .auth_pane_three {
  display: none;
}
.donate_container .donateform .auth_pane_three li.amount {
  display: none;
}
.donate_container .donateform .auth_pane_three .pay_with {
  margin-bottom: 10px;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_three .pay_with ul.gfield_radio li.radio {
    display: block;
    float: none;
  }
  .donate_container .donateform .auth_pane_three .pay_with ul.gfield_radio li.radio label {
    width: auto;
  }
}
.donate_container .donateform .auth_pane_three .pay_with label.gfield_label {
  float: left;
  display: inline;
  margin-bottom: 0px;
  font-size: 17px;
  line-height: 24px;
  vertical-align: text-bottom;
  padding-left: 15px;
}
.donate_container .donateform .auth_pane_three .pay_with .ginput_container {
  display: inline;
  float: left;
  margin-left: 40px;
}
.donate_container .donateform .auth_pane_three .pay_with .ginput_container ul {
  display: inline;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
}
.donate_container .donateform .auth_pane_three .pay_with .ginput_container ul li {
  display: inline;
  float: left;
  margin-right: 30px;
  font-weight: 700;
  font-size: inherit;
  margin-bottom: 5px;
}
.donate_container .donateform .auth_pane_three .pay_with .ginput_container ul li label {
  font-size: 17px;
  line-height: 24px;
  vertical-align: text-top;
  margin-top: 0px;
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .auth_pane_three .credit_card {
    margin: 0px;
    padding: 0px;
  }
}
.donate_container .donateform .auth_pane_three .move-donate-here {
  padding-bottom: 15px;
}
.donate_container .donateform .auth_pane_three .move-donate-here input {
  float: right;
}
.donate_container .donateform .donate_navigate {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
  font-size: 1.3em;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .donate_navigate .col-md-4 .move {
    font-size: 18px;
  }
  .donate_container .donateform .donate_navigate .col-md-4 .move i {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .donate_container .donateform .donate_navigate .col-md-4 {
    position: relative;
    float: left;
    width: 33.33333333%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.donate_container .donateform .dots {
  text-align: center;
}
.donate_container .donateform .dots a i:hover {
  font-size: 1.3em;
  color: #00a9ac;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
}
.donate_container .gfield_creditcard_warning_message {
  display: none;
}
.donate_container .gform_wrapper li.gfield.gfield_creditcard_warning {
  border: none !important;
  background-color: inherit !important;
}
@media only screen and (max-width: 768px) {
  .re-header {
    display: none;
  }
  .donation-container {
    margin-top: 10px;
    border: none;
    background-color: white;
  }
  .donation-container .donate_container {
    border: none;
    background-color: white;
  }
  .mobile-header h2 {
    font-size: 30px;
    text-align: center;
  }
}
@media only screen and (max-width: 768px) and only screen and (max-width: 768px) {
  .donation-container .donate_container .name_first,
  .donation-container .donate_container .name_last {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
  }
}
